uuid: 1502e2ed-96ae-49a0-8aa3-4b8d4a85c675
langcode: es
status: true
dependencies:
  theme:
    - claro
_core:
  default_config_hash: CdXfDmRgAvms7EQovxxWPdYi0GitxeRbVtScYK16ZH0
id: claro_local_actions
theme: claro
region: content
weight: -10
provider: null
plugin: local_actions_block
settings:
  id: local_actions_block
  label: 'Acciones principales de administración'
  label_display: '0'
  provider: core
visibility: {  }
